.InfoTable
 {
 border-collapse:collapse;
 background:white;
 border:1px solid black;
 width:498px;
 }
.InfoTable td,#CartItemsL td, #CartItemsS td
 {
 padding-left:3px;
 padding-right:3px;
 line-height:24px;
 text-align:left;
 }
.ItemLine td
 {
 border-bottom:1px solid black;
 font-size:12px;
 }
.InfoTable th
 {
 text-align:right;
 width:200px;
 font-size:16px;
 }
.InfoTable input
 {
 border:1px solid black;
 width:200px;
 font-size:14px;
 }
.AddToCart
 {
 color:blue;
 cursor:pointer;
 }
.InfoHead
 {
 font-weight:bold;
 font-size:16px !important;
 font-size:16px;
 background:lightblue;
 border-bottom:1px solid black;
 }
.InfoHead td
 {
 text-align:center;
 }
#CreateAccountForm
 {
 width:500px;
 text-align:center;
 margin:0px auto;
 float:left;
 }
#ShoppingCart
 {
 margin-bottom:2px;
 }
#ShoppingCartL
 {
 float:right;
 width:490px;
 margin:0px auto;
 }
#ShoppingCartS
 {
 width:300px;
 }
#CartCont
 {
 background:white;
 border:1px solid blue;
 }
#CartItemsL
 {
 width:488px;
 border-collapse:collapse;
 }
#CartItemsS
 {
 width:298px;
 border-collapse:collapse;
 }
#CartItemsS a, #CartItemsL a
 {
 text-decoration:none;
 color:blue;
 font-weight:bold;
 }
#CartItemsS a:hover,#CartItemsL a:hover
 {
 text-decoration:underline;
 }
.RemoveFromCart
 {
 cursor:pointer;
 }
.S
 {
 height:16px;
 }
.L
 {
 height:18px;
 }
.updown
 {
 float:left;
 margin-right:5px;
 }
.updown img
 {
 cursor:pointer;
 margin-bottom:1px;
 }
.CheckOutBox
 {
 text-align:center;
 background:white;
 }
.CheckOutBox a
 {
 color:blue;
 display:block;
 text-decoration:none;
 background:white;
 text-align:center;
 }
.CheckOutBox a:hover
 {
 background:yellow;
 }